import matplotlib.pyplot as plt
import numpy as np

xdata = [1880, 1900, 1920, 1940, 1960, 1980, 2000]
"""          年：　横軸の値
"""
ydata = [959596, 2014100, 3699428, 7354971, 9683802, 11618281, 12064101]
"""          人口：　縦軸の値
"""
plt.plot(xdata, ydata, color = '#007700', linestyle = 'solid', linewidth = 3)
"""     折れ線の描画,   '#007700': 暗い緑色
"""
plt.title('Transition of Population (Tokyo)\n', fontsize = 15)
"""        グラフのタイトルとフォントサイズ
"""
plt.xlabel('Year')
"""     横軸のタイトル
"""
plt.ylabel('Population')
"""     縦軸のタイトル
"""
plt.show()
"""     グラフの表示
"""
