import matplotlib.pyplot as plt
import numpy as np
import japanize_matplotlib      #     グラフでの日本語使用可

xdata = [1880, 1900, 1920, 1940, 1960, 1980, 2000]
"""          年：　横軸の値
"""
ydata = [959596, 2014100, 3699428, 7354971, 9683802, 11618281, 12064101]
"""          人口：　縦軸の値
"""
plt.plot(xdata, ydata, color = 'blue', linestyle = 'solid', linewidth = 3)
"""     折れ線の描画：  
"""
plt.title('東京都の人口推移', fontsize = 16)
"""        グラフのタイトルとフォントサイズ
"""
plt.xlabel('年', fontsize=14)
"""     横軸のタイトル
"""
plt.ylabel('人口', fontsize=14)
"""     縦軸のタイトル
"""
yticksv = np.arange(0, 12_100_000, 2_000_000)  
pop_man = [f'{round(v/10000):d}万人' for v in yticksv]
plt.yticks(yticksv, pop_man, rotation=45)
"""      縦軸の目盛りの設定
"""
plt.tight_layout()
plt.show()
"""     グラフの表示
"""
